Bug 408001 - LCD blank on Thinkpad z60m
LCD blank on Thinkpad z60m
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-02 14:25 EST by Josh Boyer
Modified: 2008-01-31 15:15 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-31 15:15:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Boyer 2007-12-02 14:25:19 EST
Description of problem:

I upgraded to Rawhide today and X fails to display anything on the Thinkpad's LCD.

Version-Release number of selected component (if applicable):

xorg-x11-drv-ati-195.fc9 

How reproducible:

Always

Steps to Reproduce:
1. Install rawhide on a z60m
2. try to boot
3. watch screen do nothing
  
Actual results:

No output

Expected results:

Login screen

Additional info:

This happens using system-config-display as well.  I should note that the
machine is using the latest F8 kernel, as the rawhide kernel fails to boot on
this laptop.
Comment 1 Josh Boyer 2007-12-03 11:36:06 EST
BTW, you have a broken upgrade path from F-8 for this driver.  I'm sure that
will be corrected shortly anyway though.
Comment 2 Josh Boyer 2007-12-03 22:12:48 EST
Ok, so I finally got a working rawhide kernel and X starts now.  Odd.  I have no
idea why X would require a rawhide kernel to work.

kernel-2.6.24-0.66.rc3.git7.fc9 to be exact.

Comment 3 Matěj Cepl 2008-01-31 11:38:01 EST
So, is this working for you?
Comment 4 Josh Boyer 2008-01-31 15:15:25 EST
Yes.  The latest issue is the DRI being broken bug.

Note You need to log in before you can comment on or make changes to this bug.